@media screen and (max-width: 1430px) {
	#logo {
		position: absolute;
		top: auto;
		left: auto;
		margin-top: 10px;
		margin-left: 10px;
	}
}
@media screen and (max-width: 768px) {
	body {
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 16px;
		color: #333;
	}
	p {
		line-height: 20px;
	}
	h2 {
		font-size: 18px;
		line-height: 22px;
	}
	.pageWidth {
		max-width: 100%;
		margin: 0px auto;
		padding: 0px 10px;
	}
	#logo {
		display: none;
	}
	#menu ul li:not(.share):not(#searcher) {
		display: none;
	}
	#dl-menu {
		display: block;
	}
	.dl-menu > li.switch-to-desktop {
		display: block;
		cursor: pointer;
	}
	#headerText h1 {
		padding: 0px 10px;
		font-size: 32px;
		line-height: 32px;
		letter-spacing: 1px;
	}
	#headerText h2 {
		font-size: 22px;
		line-height: 22px;
	}
	#headerText p {
		padding: 0px 10px;
		font-size: 18px;
		line-height: 18px;
	}

	.articleBox {
		padding: 25px 10px 5px 10px;
	}
	.articleBox a.image {
		width: 100%;
		max-height: 300px;
		margin-bottom: 20px;
	}
	.articleBox.alignleft a.image {
		float: none;
	}
	.articleBox.alignright a.image {
		float: none;
	}
	.articleBox .info {
		width: 100%;
		padding: 0px !important;
	}
	.articleBox .title {
		font-size: 24px;
		line-height: 24px;
	}
	.articleBox .lead {
		margin-top: 0;
		margin-bottom: 0;
	}

	.articleBoxParallax {
		padding-top: 50px;
		padding-bottom: 25px;
		min-height: 200px;
	}
	.articleBoxParallax .title {
		font-size: 32px;
		line-height: 38px;
	}
	.articleBoxParallax .lead {
		width: 90vw;
	}

	.articleBoxTiles {
		padding: 25px 10px 25px 10px;
	}
	.articleBoxTiles a.image {
		display: block;
		box-sizing: border-box;
		width: 100%;
		margin: 0;
		margin-bottom: 15px !important;
	}
	.articleBoxTiles a.image:last-child {
		margin-bottom: 0px !important;
	}

	article.pageWidth {
		padding-top: 25px;
		padding-bottom: 25px;
	}
	article p {
		margin-bottom: 15px;
	}
	article p img {
		margin-bottom: 15px;
	}
	h2 {
		margin-bottom: 15px;
	}
	article blockquote {
		font-size: 20px;
		line-height: 24px;
		margin-bottom: 15px;
	}
	article blockquote cite {
		font-size: 13px;
	}
	article p.note {
		font-size: 14px;
		line-height: 17px;
	}
	article .cols .leftCol {
		float: none;
		width: 100%;
		padding-right: 0;
		margin-bottom: 15px;
	}
	article .cols .rightCol {
		float: none;
		width: 100%;
		padding-left: 0px;
	}
	article .gallery {
		margin-bottom: 15px;
		height: 300px;
	}
	article video.video {
		margin-bottom: 15px;
	}
	article .box2col,
	article .box {
		margin-bottom: 15px;
	}
	article .box2col > .box-header:before,
	article .box > .box-header:before {
		top: 10px;
	}
	article .box2col > .box-content > .col2,
	article .box2col > .box-content > .col1 {
		float: none;
		width: 100%;
		padding: 0;
	}
	article .box2col > .box-content > .col1 {
		margin-bottom: 15px;
	}

	#connectedContents .item {
		display: block;
		width: 100%;
		height: 200px; 
		border: 3px solid #fff;
	}
	#connectedContents .item > span {
		display: inline-block;
		font-size: 24px;
	}

	footer {
		padding: 30px 10px 10px 10px;
	}
	#footerMenu > ul > li > a {
		font-size: 16px;
		margin: 2px 8px;
	}
}

@media screen and (max-width: 512px) {
	#upper {
		white-space: nowrap;
	}
}
